source: wspkg-data

Revision Log Mode:


Legend:

Added
Modified
Copied or renamed
Graph Diff Rev Age Author Log Message
(edit) @b1ae5b5   2 days lantw44 wsbsd: rxvt has been dropped …
(edit) @af40bb0   5 weeks lantw44 wsbsd: Add LLVM 10
(edit) @1e26c2e   5 weeks lantw44 wsbsd: Add OpenJDK 13
(edit) @fc20c68   5 weeks lantw44 wsbsd: Add Python 3.8
(edit) @dd0c599   6 weeks lantw44 wsbsd: vim no longer has separate options for Python 2 and 3 …
(edit) @cc8101c   6 weeks lantw44 wsbsd: pillow no longer supports Python 2 …
(edit) @5689b16   2 months lantw44 wsbsd: openblas conflicts with lapacke …
(edit) @ac2ee9f   2 months lantw44 wsbsd: Add Ruby 2.7
(edit) @5428a49   2 months lantw44 wsbsd: Add Python 3 package for OpenCV
(edit) @c2cf119   2 months lantw44 wsbsd: pycogent has been removed …
(edit) @db8b942   2 months lantw44 wsbsd: sdcc has been removed …
(edit) @d8635eb   3 months lantw44 wsbsd: Old versions of glade have been dropped …
(edit) @64b8a13   3 months lantw44 wsbsd: Upgrade the default Python version to 3.7 …
(edit) @cd3ac0f   3 months lantw44 pkgbuild: Upgrade the default Python version to 3.7 …
(edit) @b37d6a8   3 months lantw44 wsbsd: py-scikit-learn requires Python 3 …
(edit) @d19a827   4 months lantw44 wsbsd: Workaround missing defines for valgrind …
(edit) @fe427fe   4 months lantw44 wsbsd: Add proposed patch to fix eclipse build …
(edit) @a12d453   4 months lantw44 wsbsd: Revert xrestop to r517000 The current version does not build …
(edit) @8066e2b   4 months lantw44 wsbsd: Keep unfetchable ports for now
(edit) @d3393d3   4 months lantw44 wsbsd: pydbus-common pkg-plist problem has been fixed …
(edit) @8993387   4 months lantw44 wsbsd: psvn has been updated and becomes fetchable again …
(edit) @2c5e811   4 months lantw44 wsbsd: Sync patches
(edit) @1ebd552   5 months lantw44 wsbsd: Keep unfetchable ports for now
(edit) @012235d   5 months lantw44 wsbsd: ko-baekmukfonts-ttf resurrected …
(edit) @6d94101   5 months lantw44 wsbsd: fetchmail patch committed …
(edit) @34b1488   5 months lantw44 wsbsd: Drop patches for expired ports …
(edit) @ea81ee8   5 months lantw44 wsbsd: binutils is now flavored …
(edit) @7c66bfb   6 months lantw44 wsbsd: Make more packages available for both Python 2 and 3
(edit) @c840b53   6 months lantw44 wsbsd: Remove swfdec-plugin and pclock …
(edit) @2607cc7   6 months lantw44 wsbsd: Fix fetchmail test failure …
(edit) @ed037d0   6 months lantw44 wsbsd: denyhosts is now flavored
(edit) @52e395e   7 months lantw44 wsbsd: openjdk6 has been removed …
(edit) @afefc5c   7 months lantw44 wsbsd: Sync patches
(edit) @c424d69   7 months lantw44 wsbsd: Upgrade the default Ruby version to 2.6 This commit also adds …
(edit) @ad82246   7 months lantw44 wsbsd: Add LLVM 9
(edit) @367b036   8 months lantw44 wsbsd: Sync patches
(edit) @6cf7f5b   8 months lantw44 wsbsd: Sync patches
(edit) @2a6a4e2   8 months lantw44 wsbsd: Switch to the stable version of GCC 9
(edit) @c80ebe9   8 months lantw44 wsbsd: ddd has expired https://svnweb.freebsd.org/changeset/ports/507731
(edit) @f76c6e2   9 months lantw44 wsbsd: Sync patches
(edit) @f78be3a   9 months lantw44 wsbsd: Switch the default Linux runtime to CentOS 7 …
(edit) @faf5605   9 months lantw44 wsbsd: Default MySQL version has been updated to 5.7 …
(edit) @b7d23b1   9 months lantw44 wsbsd: tigervnc metaport has been removed …
(edit) @1c2e054   10 months lantw44 wsbsd: Fix ruby26 pkg-plist error …
(edit) @8808252   10 months lantw44 wsbsd: Fix pydbus-common build when HTMLDOCS is enabled …
(edit) @1aab062   10 months lantw44 wsbsd: Don't pull in gstreamer1-plugins-all Installing all plugins …
(edit) @7a91a0f   10 months lantw44 wsbsd: Explicitly enable BROADWAY option for gtk30
(edit) @01334de   10 months lantw44 wsbsd: Enable EVDEV for xorg-drivers It may be useful after FreeBSD …
(edit) @0e5e76b   10 months lantw44 wsbsd: Remove ASM option for openssl It is already enabled globally.
(edit) @9e2b180   10 months lantw44 wsbsd: Explicitly enable AVAHI option for cups
(edit) @6cd8e3a   10 months lantw44 wsbsd: Disable PULSEAUDIO instead of ALSA for qt5-multimedia It is …
(edit) @f6b98c1   10 months lantw44 wsbsd: Bring back options for ffmpeg youtube-dl says it needs LAME …
(edit) @eda3afa   10 months lantw44 wsbsd: Remove options for julia and gnuplot These options no longer exist.
(edit) @18be054   10 months lantw44 wsbsd: Enable OTR for irssi
(edit) @20810c5   10 months lantw44 wsbsd: Enable V4L for zbar I am not sure whether it is really useful …
(edit) @a6a8062   10 months lantw44 wsbsd: Explicitly enable more options for gimp-app
(edit) @718b77a   10 months lantw44 wsbsd: Explicitly enable more options for evince
(edit) @c34e45a   10 months lantw44 wsbsd: Drop options for old LLVM versions We no longer install them …
(edit) @d01f2d8   10 months lantw44 wsbsd: Explicitly enable GOOGLE and SAMBA for gvfs Both GOOGLE and …
(edit) @4b82e82   10 months lantw44 wsbsd: Explicitly enable more options for git They are commonly-used …
(edit) @2d7e0ab   10 months lantw44 wsbsd: Explicitly enable KGDB option for gdb FreeBSD 12 no longer …
(edit) @1d571e9   10 months lantw44 wsbsd: Set options for pulseaudio, libpsl, curl, wget, gdk-pixbuf2 …
(edit) @dd5bdd9   10 months lantw44 wsbsd: Remove options for spice-gtk PULSEAUDIO option no longer …
(edit) @2d9cada   10 months lantw44 wsbsd: Unset all FLUENDO options globally So we don't keep the same …
(edit) @6bb2c9b   10 months lantw44 wsbsd, pkgbuild: Enable FDESCFS option for bash This feature was …
(edit) @43be0e8   10 months lantw44 wsbsd: Don't disable JACK Both PulseAudio? and JACK are commonly used …
(edit) @43e1372   10 months lantw44 wsbsd: Enable both IDN and IDN2 options Some ports use IDN2 option as …
(edit) @d935fe9   10 months lantw44 wsbsd: Upgrade MariaDB to 10.3
(edit) @d7a0f36   10 months lantw44 wsbsd: Enable both server and viewer for TigerVNC TigerVNC has been …
(edit) @c979fbd   10 months lantw44 wsbsd: Replace KDE 4 and Qt 4 with KDE 5 and Qt 5 KDE 4 and Qt 4 have …
(edit) @5131a2c   10 months lantw44 pkgbuild: Use vim instead of vim-console So we can enable more …
(edit) @cbc030d   10 months lantw44 wsbsd: Add Ruby 2.6
(edit) @8fccad2   10 months lantw44 wscommon: Add p7zip
(edit) @e5904bd   11 months lantw44 wsbsd: Drop unavailable Haskell libraries …
(edit) @0b60d9b   11 months lantw44 wsbsd: Add GCC 10 development snapshot
(edit) @2a94fe0   11 months lantw44 wsbsd: Install all supported versions of Python
(edit) @604daaa   11 months lantw44 wsbsd: Add OpenJDK 11 and 12
(edit) @4214949   12 months lantw44 wsbsd; Unmask libeXosip2 and rdesktop They can be successfully built …
(edit) @236f969   12 months lantw44 wsbsd: Drop packages which have been removed from ports …
(edit) @dfd0f6e   12 months lantw44 wsbsd: Upgrade the default Ruby version to 2.5 …
(edit) @0fc1d53   12 months lantw44 wsbsd: Unsupported versions of WebKitGTK+ have been removed …
(edit) @1905d35   12 months lantw44 wsbsd: blitz++ patch committed …
(edit) @fe98a55   12 months lantw44 wsbsd: Ruby 2.5 pkg-plist problem resolved …
(edit) @901814d   12 months lantw44 wsbsd: Disable DOXYGEN option for lv2 It seems to the build process …
(edit) @18e0db6   12 months lantw44 wscommon: List unversioned python package explicitly FreeBSD puts the …
(edit) @3cc34ab   12 months lantw44 pkgbuild: Python 3.6 is now the default Python version The default …
(edit) @76b0861   12 months lantw44 wsbsd: Bring back clisp It was brought back to FreeBSD ports …
(edit) @42598f9   12 months lantw44 wsbsd: Drop firefox-i18n It has stopped working for a while and it …
(edit) @712025e   12 months lantw44 wsbsd: Replace bsdadminscripts with bsdadminscripts2 …
(edit) @4ad0adb   13 months lantw44 wsbsd: Unbreak pkg-plist for Ruby 2.5 …
(edit) @390ae45   13 months lantw44 wsbsd: Drop Qt 4 https://svnweb.freebsd.org/changeset/ports/495967
(edit) @eb2bca3   13 months lantw44 wsbsd: Remove FORBIDDEN lines from old WebKitGTK+ ports Yes, there …
(edit) @3cd5f55   14 months lantw44 mrtg: Don't reuse the workspace under /tmp It is possibly unsafe to …
(edit) @4825588   14 months lantw44 Use ${var} instead of $var when referencing user-defined variables
(edit) @637ce02   14 months lantw44 Fix all warnings reported by shellcheck
(edit) @c0ba16c   14 months lantw44 Use 'printf' to print non-constant strings in shell scripts It is …
(edit) @78e7743   14 months lantw44 pkgbuild: Upgrade PostgreSQL to 11
(edit) @52db754   14 months lantw44 wsbsd: Remove LLVM versions older than 6 Clang 6 is the system …
(edit) @61f1f61   14 months lantw44 wsbsd: Remove GCC versions older than 8 GCC 8 is now the default GCC …
(edit) @76872e4   14 months lantw44 wsbsd: Remove ruby23 patch We no longer install ruby23 on workstations.
Note: See TracRevisionLog for help on using the revision log.